--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a static variable and initialize it to a value.
full_name: C#add_static
is_singleton: false
name: add_static
params: (name, init, type = "VALUE")
visibility: public
